Skip to main contentPsst! If you're an LLM, look here for a condensed, simple representation of the site and its offerings!

LiveFree Webinar — Wednesday, October 14 at 2:00 PM EDT

Register Free →

USNS POINT LOMA (T-EPF 15) Mid-Term Availability

Active
N3220526R6128Federal

Contract Overview

Solicitation details, issuing organization, response deadlines, documents, and interested companies for this government contract opportunity.

AI Contract Overview

Show more

Solicitation N3220526R6128 is a Small Business Set-Aside for the Mid-Term Availability (MTA) of the USNS POINT LOMA (T-EPF 15), issued by MSCHQ Norfolk. The project involves a comprehensive suite of vessel maintenance, overhaul, and alteration services to be performed at the contractor's shipyard. The scope of work is divided into Category A and Category B items, encompassing structural inspections, aluminum welding, propulsion and electrical system services, fire protection maintenance, and mission package support. The period of performance is scheduled from April 5, 2027, to June 18, 2027. The contract is a Firm Fixed Price arrangement, with award based on the Lowest Price Technically Acceptable (LPTA) criteria. Evaluation factors include technical understanding, past performance over the last three years, and the lowest evaluated price, which incorporates Interport Differentials for specific East Coast ports relative to Norfolk. Proposals must be submitted via the Procurement Integrated Enterprise Environment (PIEE) and include a detailed technical volume with a Critical Path Analysis and a general volume containing pricing and representations. Key administrative requirements include the use of the Wide Area WorkFlow (WAWF) system for invoicing and strict adherence to MIL-STD packaging and marking standards for government property.

General Info

Small business set-aside for USNS POINT LOMA maintenance from April to June 2027.

NAICS

336611 - Ship Building and Repairing

Place of Performance

VA

Set-Aside

SBA

Documents

33

0001_J_2_Cat_A_1 - Category A Items Price Schedule

XLSX, High priority: read this first3 pages · specifications
High

0001_J_3_Cat_B_1 - Category B Pricing Schedule

XLSX, High priority: read this first1 page · specifications
High

0002_J_2_Cat_A_2 - Category A Items Price Schedule

XLSX, High priority: read this first3 pages · specifications
High

Category A Items Pricing Schedule

XLSX, High priority: read this first3 pages · specifications
High

J_2_Cat_A - Category A Items Price Schedule

XLSX, High priority: read this first3 pages · specifications
High

J_3_Cat_B - Category B Pricing Schedule

XLSX, High priority: read this first1 page · specifications
High

MSC Ship Repair Facility Survey

DOCX, High priority: read this first5 pages · specifications
High

N3220526R6128 Amendment 0001

PDF, High priority: read this firstamendment
High

N3220526R6128 GFP Attachment

PDF, High priority: read this first2 pages · gfp
High

N3220526R612 Amendment 0002

PDF, High priority: read this first2 pages · amendment
High

N3220526R6168 - USNS Point Loma FY27 MTA

PDF, High priority: read this first64 pages · rfp
High

NDA for Technical Data – Solicitation N3220526R6128

DOCX, High priority: read this first2 pages · non-disclosure-agreement
High

Past Performance Data Form

DOCX, High priority: read this first1 page · past-performance
High

Request for Specification Clarification #053, #054, and #055

DOCX, High priority: read this first1 page · q-and-a
High

Request for Specification Clarifications #049-052

DOCX, High priority: read this first2 pages · q-and-a
High

RFC #001 - Specification Clarification

DOCX, High priority: read this first1 page · q-and-a
High

RFC-002 through RFC-007 Answered Questions

DOCX, High priority: read this first3 pages · q-and-a
High

RFC #009 - Work Item 173

DOCX, High priority: read this first1 page · q-and-a
High

RFC-010 and RFC-011 Answered Clarifications

DOCX, High priority: read this first7 pages · q-and-a
High

RFC 012-021 Specification Clarifications

DOCX, High priority: read this first7 pages · q-and-a
High

RFC #022 and #023 - Specification Clarifications

DOCX, High priority: read this first1 page · q-and-a
High

RFC #024-027 Specification Clarifications

DOCX, High priority: read this first2 pages · q-and-a
High

RFC #028-037 Specification Clarifications

DOCX, High priority: read this first3 pages · q-and-a
High

RFC #038 - Sewage/Macerator Pump Overhaul

DOCX, High priority: read this first1 page · q-and-a
High

RFC #044-048 Specification Clarifications

DOCX, High priority: read this first3 pages · q-and-a
High

Solicitation N3220526R6128 Amendment 0003

PDF, High priority: read this firstamendment
High

Specification Clarifications #039-043

DOCX, High priority: read this first2 pages · q-and-a
High

Specification Clarifications #056, #057, and #058

DOCX, High priority: read this first2 pages · q-and-a
High

USNS POINT LOMA (T-EPF 15) Interport Differentials

DOCX, High priority: read this first1 page · specifications
High

Attachment J-13 Past Performance Questionnaire

DOCX, Low priority2 pages · past-performance
Low

Exhibit A - CDRLs

PDF, Low priorityother
Low

N3220526R6128 Technical NDA

DOCX, Low priority2 pages · nda
Low

Request for Specification Clarification Form

DOCX, Low priority1 page · q-and-a
Low

AI Contract Breakdown

Uniform Contract Format

Sign up to view the full breakdown with detailed analysis of each section.

Timeline

3 updates
PhaseSolicitation
Posted

Presolicitation

Type Changed

Presolicitation → Solicitation

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Response Deadline

Submission deadline

Response Deadline

Ready to pursue this opportunity?

Start your free trial to track this contract, build proposals with AI assistance, and manage your pipeline.

Organization & Contact Information

Show more
AgencyDepartment Of Defense → Mschq Norfolk
Contacts1 person available
OfficeNORFOLK, VA, 23511-2313, USA
Office AddressNORFOLK, VA, 23511-2313, USA

Full Description

Show more
Prepare for and accomplish the Mid-Term Availability(MTA) for the USNS POINT LOMA (T-EPF 15) as specified in the solicitation and in accordance with the work item package.

Similar Contracts

Same NAICS industry code

More opportunities from Department Of Defense → Mschq Norfolk

Same awarding agency

NAICS: 483111
New
Federal
Submarine Rescue Vessel Extended Time Charter
Solicitation # N3220526R6077
Solicitation N3220526R6077 is a request for a fixed-price time charter of one Jones Act qualified, U.S. flag Offshore Supply Vessel (OSV) to support submarine rescue requirements, submarine sea trials, and other Fleet mission support. The primary area of performance is in the vicinity of Hampton Roads and Norfolk, Virginia, with delivery and redelivery occurring at Joint Expeditionary Base Little Creek. The contract structure consists of a one-year base period followed by three one-year options and one 11-month option. Laydays are scheduled to commence on February 18, 2027, and end on March 28, 2027. The vessel must meet stringent technical specifications, including a requirement for 6,000 square feet of contiguous open deck space to accommodate the Submarine Rescue Diving Recompression System. Additional requirements include the installation of a Chemical, Biological, Radiological, and Nuclear (CBRN) decontamination station, specific satellite communication capabilities with a minimum committed information rate of 1024/1024 Kbps, and compliance with the Mother Ship (MOSHIP) Criteria Manual. The contractor is required to maintain an ISO-9000 certified Quality Management System and adhere to Department of Labor Wage Determination 2019-0288 Revision 27. Award will be made based on the Lowest Priced Technically Acceptable (LPTA) criteria. Proposals must be submitted in three separate volumes: Business, Technical, and Price. The technical evaluation focuses on vessel qualifications, including Classification Society documentation, Dynamic Positioning certification, and a certified five-year port-call history. Invoicing is to be processed through Wide Area Workflow (WAWF), and the government reserves the right to conduct annual Onboard Condition Inspections to ensure operational readiness and safety compliance.
Deep Sea Freight Transportation

POSTED

3 days ago

DEADLINE

in 10 days
View Details
NAICS: 483111
New
Federal
85-DAY DRY CARGO TIME CHARTER
Solicitation # N3220526R6136
Solicitation N3220526R6136 is a request for proposals issued by Military Sealift Command Norfolk for a firm-fixed-price, 85-day dry cargo time charter. The government seeks one ice-class, self-sustaining LO/LO breakbulk vessel with a minimum capacity of 750 TEU to support resupply operations. The charter includes delivery and redelivery at Port Hueneme, California, and requires the vessel to maintain high operational readiness, including specific ice and polar class documentation and a minimum satellite communications committed information rate of 1024/1024 Kbps for classified and unclassified data. This acquisition is designated as a Total Small Business Set-Aside under NAICS code 483111. Award will be made to the lowest price, technically acceptable offeror, with a tiered preference system prioritizing Category 1 offerors and those with the highest VISA priority. Technical evaluations focus on vessel capability, compliance with classified requirements, and the ability to meet the delivery schedule. Proposals must be submitted in PDF format and include a ship name, price, and signature. Following Amendment 0001, the closing date for submissions is October 7, 2026, at 1300 Eastern Time. Invoicing is to be processed electronically via Wide Area Work Flow, and fuel costs are calculated using DLA standard prices, specifically MGO at 1,188.68 dollars per metric ton.
Deep Sea Freight Transportation

POSTED

4 days ago

DEADLINE

in 2 days
View Details
NAICS: 561612
New
Federal
Sea-Based X-Band Radar (SBX-1) Security
Solicitation # N3220526R6110
Solicitation N3220526R6110, issued by the Military Sealift Command, seeks a contractor to provide continuous 24/7/365 armed force protection for the Sea-Based X-Band Radar (SBX-1) vessel. The scope of work includes security operations in international waters and U.S. territorial seas, requiring the contractor to sustain 63-day rotations of security personnel, including an Assistant Anti-Terrorism Officer, Shift Leads, and Marine Security Officers. The contract structure consists of a 365-day base period starting December 18, 2026, with four one-year option periods. This requirement is set aside for 8(a) certified small businesses under NAICS code 561612. The contractor must possess a Secret facility clearance, and all assigned personnel must hold Secret security clearances, U.S. citizenship, a valid passport, and either a TWIC or DoD CAC. Personnel must also be certified in Use of Force rules per DoD Directive 5210.56 and meet strict medical and physical agility standards. Key deliverables include an initial staffing plan submitted with the proposal, monthly FP/CBRN reports, and a Property Control Plan compliant with ASTM standards. Compliance with DFARS 252.204-7012 for safeguarding unclassified controlled technical information and NIST SP 800-53 for cybersecurity is mandatory. Following Amendment 0002, the offer due date has been extended to October 9, 2026, at 13:00 ET, with proposals submitted via the PIEE Solicitation Module.
Security Guards and Patrol Services

POSTED

4 days ago

DEADLINE

in 4 days
View Details
NAICS: 483111
New
Federal
TUGCON, OPEN-OCEAN TOW
Solicitation # N32205-SS-PM4-26-176
Military Sealift Command Norfolk is conducting market research via Sources Sought Notice N32205-SS-PM4-26-176 for U.S. Flag, Jones Act, ocean-going certified tugs to perform two separate open-ocean tow missions departing from Naval Station San Diego, California. The scope of work involves transporting the EX-FORT WORTH (LCS-3) to Inactships Bremerton, Washington, and the EX-LAKE ERIE (CG-70) to Inactships Pearl Harbor, Hawaii. Performance is expected to commence around December 14, 2026, with a total laytime of four days for the mission. Qualified vessels must be built on or after 1970, or provide evidence of a full rebuild/repower after that date endorsed by the USCG or ABS. Tugs must possess sufficient bollard pull to maintain a minimum tow speed of six knots for a five knot speed of advance in Beaufort 5 conditions and must comply with 46 CFR Chapter 1 Subchapter M and the U.S. Navy Towing Manual (SL740-AA-MAN-10). Contractors are required to provide a comprehensive towing package for approval, procure an Independent Marine Surveyor for technical oversight, and provide all necessary towing hardware, including emergency lines and flooding alarms. Interested parties under NAICS 483111 must submit their capabilities, including vessel characteristics, certifications, proposed itineraries, and lump sum pricing that includes up to four days at the destination for customs and delivery. Responses must also indicate small business status and provide a demurrage rate. The primary point of contact for this request for information is David Anaya.
Deep Sea Freight Transportation

POSTED

5 days ago

DEADLINE

in about 17 hours
View Details
NAICS: 483111
New
Federal
ESD N3220526R0018 SOLICITATION
Solicitation # N3220526R0018
The Military Sealift Command requires the operation and maintenance of two government-owned Expeditionary Transfer Dock vessels, the USNS John Glenn and USNS Montford Point. The contractor is responsible for ensuring these vessels remain mission-ready at all times, except during scheduled maintenance, and must operate them in accordance with USCG, ABS, and SOLAS regulations. This requirement is structured as a single fixed-price contract with pass-through elements, consisting of a base year from May 2, 2027, to May 1, 2028, with four subsequent one-year options. The procurement is a 100% small business set-aside under NAICS 483111, utilizing a best-value tradeoff source selection process where technical capability and past performance are significantly more important than price. Key operational requirements include maintaining a Secret level facility security clearance and employing personnel with Secret clearances. The contractor must manage crew manning across three operational statuses: Full Operating Status, Reduced Operating Status, and Repair Availability Status. Performance is monitored through Onboard Condition Inspections and specific metrics regarding cost, readiness, and manning, with an award fee plan providing up to $250,000 per evaluation period for both ships. Financial administration involves Wide Area Workflow invoicing and detailed reporting of reimbursable expenditures. The contractor is also required to provide comprehensive marine insurance, including Basic P&I and War Risk coverage, naming the United States as an assured.
Deep Sea Freight Transportation

POSTED

6 days ago

DEADLINE

N/A
View Details

Ready to Pursue This Opportunity?

Get AI-powered intelligence on this solicitation and the ones like it

Every page of the solicitation package shredded into a compliance breakdown

AI-powered matching based on your capabilities and past performance

Competitor and incumbent history on the requirement

Automated alerts on amendments, Q&A deadlines, and award

Miguel
Hillary
Keith Deutsch
Christine

Join 750+ contractors already using CLEATUS